Subject: Re: [Anima] early allocation for CT for constrained-vouchers

From: Michael Richardson <[email-masked]>
Date: Tue, 20 Nov 2018 10:39:35 -0500

hi, is there any progress on this?

Additionally, I thought that I asked for an early allocation of
   id-mod-MASAURLExtn2016(TBD) from the pkix(7) id-mod(0) Registry.
this is for BRSKI, section 7.2.

Michael Richardson <[email-masked]> wrote:
    > WG chairs, would you please consider asking Ignas and IANA for an early
    > allocation for draft-ietf-anima-constrained-voucher.

    > Specifically, https://tools.ietf.org/html/draft-ietf-anima-constrained-voucher-02#section-9.7

    > 9.7.  CoAP Content-Format Registry

    > Additions to the sub-registry "CoAP Content-Formats", within the
    > "CoRE Parameters" registry are needed for two media types.  These can
    > be registered either in the Expert Review range (0-255) or IETF
    > Review range (256-9999).

    > Media type                    mime type    Encoding   ID  References
    > ----------------------------  -----------  --------- ---- ----------
    > application/voucher-cms+cbor      - -        CBOR    TBD2  [This RFC]
    > application/voucher-cose+cbor "COSE-Sign1"   CBOR    TBD3  [This RFC]

    > We are presenty starting interop testing among a few companies of this draft,
    > and while we can use a private CT for now, it would be better if we could
    > sort this out in the next 2 or 3 weeks!